<bugID>584407<Summary>Create popup menu for inspector HTML panel</Summary><Description>There are likely a few operations we'll want to perform on HTML nodes. We should expose these in a popup menu.

Undo
--------
Cut Node
Copy Node
Paste Node
--------
Revert Changes
--------
Scroll into view
--------
Find</Description></bugID>